yy_buffer_state Struct Reference

## Data Fields

FILE * | yy_input_file
char * | yy_ch_buf
char * | yy_buf_pos
yy_size_t | yy_buf_size
int | yy_n_chars
int | yy_is_our_buffer
int | yy_is_interactive
int | yy_at_bol
int | yy_bs_lineno
| The line count. More...
int | yy_bs_column
| The column count. More...
int | yy_fill_buffer
int | yy_buffer_status

## Detailed Description

Definition at line 215 of file jsgf_scanner.c.

## Field Documentation

## yy_bs_column

int yy_buffer_state::yy_bs_column

The column count.

Definition at line 252 of file jsgf_scanner.c.

## yy_bs_lineno

int yy_buffer_state::yy_bs_lineno

The line count.

Definition at line 251 of file jsgf_scanner.c.

The documentation for this struct was generated from the following files:

- src/libsphinxbase/lm/jsgf_scanner.c
- src/libsphinxbase/lm/jsgf_scanner.h